#u105-4
{
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	color: #534741;
	line-height: 11px;
	position: relative;
}

#u106-6
{
	background-color: transparent;
	text-align: right;
	font-size: 11px;
	color: #7F7F7F;
	line-height: 11px;
	position: relative;
}

#u106
{
	color: #534741;
}

